package ajcon.custom.util.elements;

public class CLabel {

    private String name;

    public CLabel()
    {
        this.name = null;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    
}
